Name: cdg2video
Version: 0.3
Release: %mkrel 2

Summary: A command line tool for converting karaoke CDG MP3 files to a video.
Group:	 Sound
License: GPL
URL:     http://bat-kolio.net/cdg2video/
Source:	 %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
BuildRequires: cmake 
Requires: ffmpeg >= 0.5


%description
A command line tool for converting karaoke CDG MP3 files to a video.


%prep
%setup -q -n %{name}-%{version}

%build
cmake .

%make

%install
rm -rf %{buildroot}
install -dm 755 %{buildroot}%{_bindir}
install -m 755 %{name} %{buildroot}%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc COPYING README 
%{_bindir}/*

%changelog
* Sun May 24 2009 Texstar <texstar@gmail.com> 0.3-2pclos2009
- fix rpm group

* Thu Nov 13 2008 Slick50 <lxgator@gmail.com> 0.3-1pclos2007
- Initial build 
